.flex_cell.av-kgkm0csh-3c41beea076fd5b7fc6854d7af5a5c6e{
vertical-align:middle;
background:url(https://sobd2026.com/Images/2019/09/Logo_Adagp_200x200.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-kgkm0csh-3c41beea076fd5b7fc6854d7af5a5c6e{
padding:40px 40px 40px 40px !important;
}

.flex_cell.av-kgkm15m5-6bb089303ad495e5ed7d0b4842524147{
vertical-align:middle;
background:url(https://sobd2026.com/Images/2017/08/Logo-Saif.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-kgkm15m5-6bb089303ad495e5ed7d0b4842524147{
padding:40px 40px 40px 40px !important;
}

.flex_cell.av-kgkm1rut-487ad79266f78c27f9340e9da6d2a380{
vertical-align:middle;
background:url(https://sobd2026.com/Images/2019/07/logo-scam-200x200.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-kgkm1rut-487ad79266f78c27f9340e9da6d2a380{
padding:40px 40px 40px 40px !important;
}

.flex_cell.av-kgkm29rs-af4ad003a19a128ed5fbe3c7d64ff92c{
vertical-align:middle;
background:url(https://sobd2026.com/Images/2017/08/Logo-Sofia-200-200.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-kgkm29rs-af4ad003a19a128ed5fbe3c7d64ff92c{
padding:40px 40px 40px 40px !important;
}

